| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLElementDecl.hpp File Reference Include dependency graph for XMLElementDecl.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLElementDecl
| This class defines the core information of an element declaration. More...
## Defines
#define | XMLELEMENTDECL_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | ContentSpecNode
## Define Documentation
#define XMLELEMENTDECL_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class ContentSpecNode

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.